commit cc40dcf4229f80d4b1b04ad3cf862ed90f46dac8
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu Aug 25 00:17:42 2022 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index d6aeabb9bf4..4bbadc51d41 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,13 @@
+2022-08-24  Kewen Lin  <linkw@linux.ibm.com>
+
+	Backported from master:
+	2022-08-16  Kewen Lin  <linkw@linux.ibm.com>
+
+	PR target/103353
+	* config/rs6000/mma.md (define_expand movpoi): Move TARGET_MMA condition
+	check to preparation statements and add handlings for !TARGET_MMA.
+	(define_expand movpxi): Likewise.
+
 2022-08-16  Segher Boessenkool  <segher@kernel.crashing.org>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index a8087bc572d..359f4ea53a5 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20220824
+20220825
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index cbb1f32646e..11d58f419ea 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,11 @@
+2022-08-24  Kewen Lin  <linkw@linux.ibm.com>
+
+	Backported from master:
+	2022-08-16  Kewen Lin  <linkw@linux.ibm.com>
+
+	PR target/103353
+	* gcc.target/powerpc/pr103353.c: New test.
+
 2022-08-17  Segher Boessenkool  <segher@kernel.crashing.org>
 
 	Backported from master:

